﻿.SearchResultWidget      
{
    position: relative;
    width: 100%;     
    padding: 0px;     
    font-size: 1.1em;     
    /*font-style: bold;*/ 
    text-align: right;     
    color:#fdc214;
    background-color: #4C4D4F;
    padding-bottom: 5px;      
}

#divSRWPlan
{
    position:absolute;
    top:28px;
    width:500px;
    height:30px;   
    right:30px; 
}

#divSRWZone {
    position:absolute;
    top:0px;
    width:560px;
    height:30px;   
    right:30px; 
}

#divSRWAddress {
    position:absolute;
    top:56px;
    /*width:605px;*/
    left:0px;
    height:30px;    
    right:30px; 
    cursor:pointer;
    text-decoration: underline;
}

#divSRWSplitZone {
    position:absolute;
    /*background-color:red;*/
    background: #4C4D4F url('/OnlinePlan/images/alert.png') no-repeat center center;   /*Change Live*/
    /*background: #4C4D4F url('../images/alert.png') no-repeat center center;*/   /*Change Live*/
    top:1px;
    width:21px;
    height:21px;   
    right:5px;
    display:none;     
}

#divSRWMultiAddress {
    position:absolute;
    /*background-color:red;*/
    background: #4C4D4F url('/OnlinePlan/images/alert.png') no-repeat center center;   /*Change Live*/
    /*background: #4C4D4F url('../images/alert.png') no-repeat center center;*/   /*Change Live*/
    top:57px;
    width:21px;
    height:21px;   
    right:5px;
    display:none;
}

